<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Exercise 7</title>
</head>
<body>
<h2 align="center">page heading</h2>
<div style="float:left;">
<h3>article title</h3>
<p>article description</p>
<h3>artsadsad</h3>
<p>artasdsadcription</p>
</div>
<div align="right">
<h3>side widget bar</h3>
<p>sidebar item</p>
<h3>sidas bar</h3>
<p>sisdsadsadasdtem</p>
</div>
<h2 align="center">page footer</h2>
</body>
</html>
